/* No comment provided by engineer. */
"Authenticating as {0}" = "Açılan oturum: {0}";

"Closing SSH Session Channel" = "SSH oturum kanalı kapatılıyor";
"Deleting {0}" = "Siliniyor: {0}";
"Disconnected" = "Bağlantı kesildi";
"Disconnecting {0}" = "Bağlantı kesiliyor: {0}";
"Downloading {0}" = "İndiriliyor: {0}";
/* Connection type opened */
"{0} connection opened" = "{0} bağlantısı açıldı";
"Getting size of {0}" = "Boyutu belirleniyor: {0}";
"Getting timestamp of {0}" = "Değiştirilme zamanı alınıyor: {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "İzinler okunuyor: {0}";

/* No activity */
"Idle" = "Beklemede";
"Listing directory {0}" = "{0} dizini listeleniyor";
"Making directory {0}" = "{0} dizini yaratılıyor";
"Maximum allowed connections exceeded. Waiting" = "İzin verilen bağlantı sayısı aşıldı. Bekliyor…";
"Mounting {0}" = "{0} yükleniyor";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Güvenilir sertifika bulunamadı";
"Opening {0} connection to {1}" = "{0} bağlantısı açılıyor {1}";
"SFTP subsystem ready" = "SFTP alt sistemi hazır";
"SCP subsystem ready" = "SCP alt sistemi hazır";
"Starting SFTP subsystem" = "SFTP alt sistemi başlatılıyor";
"Starting SCP subsystem" = "Starting SCP subsystem";
"Uploading {0}" = "{0} yükleniyor";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "{0} ismi {1} olarak değiştiriliyor";

/* Duplicate a file */
"Copying {0} to {1}" = "{0} {1}'ye kopyalanıyor";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "{0}'nin sahibi {1} olarak değiştiriliyor";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "{0}'nin grubu {1} olarak değiştiriliyor";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "{0}'nin izini {1} olarak değiştiriliyor";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} saniye kaldı";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} dakika kaldı";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} saat kaldı";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "{0} aranıyor";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "{0} saniye sonra tekrar deneyecek ({1} deneme daha)";
"Transfer complete" = "Aktarım tamamlandı";
"Transfer incomplete" = "Aktarım tamamlanmadı";

/* Content distribution network (CDN) */
"Enable {0} Distribution" = "{0} Dağıtımı Etkin";
"Disable {0} Distribution" = "{0} Dağıtımı Devre Dışı";

/* Compress and expand archives */
"Archiving {0}" = "{0} arşivleniyor";
"Unarchiving {0}" = "{0} arşivi açılıyor";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "{0} MD5'ini işle";

/* Reading HTTP headers */
"Reading metadata of {0}" = "{0}'nin meta verisi okunuyor";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "{0}'nin meta verisi yazılıyor";

/* Prepare path for transfer */ 
"Prepare {0}" = "{0} hazırlanıyor";

/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "Reading CDN configuration of {0}";
"Writing CDN configuration of {0}" = "Writing CDN configuration of {0}";